.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382580,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382580,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382580,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390538,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390538,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390538,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.392878,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392878,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392878,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.440701,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.440701,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.440701,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.584000px;}
.ls27{letter-spacing:-0.548000px;}
.ls2{letter-spacing:-0.528000px;}
.ls2c{letter-spacing:-0.336000px;}
.ls2d{letter-spacing:-0.332000px;}
.ls31{letter-spacing:-0.296000px;}
.ls21{letter-spacing:-0.276000px;}
.ls17{letter-spacing:-0.228000px;}
.ls22{letter-spacing:-0.208000px;}
.ls1f{letter-spacing:-0.156000px;}
.ls14{letter-spacing:-0.152000px;}
.ls13{letter-spacing:-0.132000px;}
.ls2e{letter-spacing:-0.128000px;}
.ls11{letter-spacing:-0.124000px;}
.ls12{letter-spacing:-0.120000px;}
.ls15{letter-spacing:-0.108000px;}
.ls1e{letter-spacing:-0.104000px;}
.ls18{letter-spacing:-0.096000px;}
.ls1c{letter-spacing:-0.020000px;}
.lsf{letter-spacing:-0.016000px;}
.lsb{letter-spacing:-0.008000px;}
.ls1b{letter-spacing:-0.004000px;}
.lsc{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.008000px;}
.ls3{letter-spacing:0.056000px;}
.ls34{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.196000px;}
.ls8{letter-spacing:0.200000px;}
.ls6{letter-spacing:0.208000px;}
.ls29{letter-spacing:0.276000px;}
.ls20{letter-spacing:0.288000px;}
.ls9{letter-spacing:0.304000px;}
.ls2a{letter-spacing:0.324000px;}
.ls24{letter-spacing:0.332000px;}
.ls28{letter-spacing:0.344000px;}
.ls35{letter-spacing:0.376000px;}
.ls10{letter-spacing:0.384000px;}
.ls33{letter-spacing:0.392000px;}
.ls7{letter-spacing:0.396000px;}
.lsd{letter-spacing:0.412000px;}
.ls1a{letter-spacing:0.428000px;}
.ls16{letter-spacing:0.432000px;}
.lse{letter-spacing:0.436000px;}
.ls19{letter-spacing:0.440000px;}
.ls1d{letter-spacing:0.468000px;}
.ls30{letter-spacing:0.480000px;}
.lsa{letter-spacing:0.488000px;}
.ls2f{letter-spacing:0.576000px;}
.ls26{letter-spacing:0.684000px;}
.ls2b{letter-spacing:1.056000px;}
.ls32{letter-spacing:1.236000px;}
.ls1{letter-spacing:3.100000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws41{word-spacing:-2.892000px;}
.ws3c{word-spacing:-2.864000px;}
.ws3f{word-spacing:-2.844000px;}
.ws3b{word-spacing:-1.880000px;}
.ws42{word-spacing:-1.860000px;}
.ws14{word-spacing:-1.764000px;}
.ws46{word-spacing:-1.644000px;}
.ws11{word-spacing:-1.484000px;}
.ws1b{word-spacing:-1.472000px;}
.ws1f{word-spacing:-1.432000px;}
.ws28{word-spacing:-1.244000px;}
.ws24{word-spacing:-1.196000px;}
.ws29{word-spacing:-1.184000px;}
.ws2e{word-spacing:-0.996000px;}
.ws2c{word-spacing:-0.716000px;}
.ws19{word-spacing:-0.684000px;}
.ws17{word-spacing:-0.588000px;}
.ws5{word-spacing:-0.532000px;}
.ws6{word-spacing:-0.528000px;}
.ws40{word-spacing:-0.524000px;}
.ws3{word-spacing:-0.516000px;}
.ws1{word-spacing:-0.512000px;}
.wsa{word-spacing:-0.496000px;}
.ws4c{word-spacing:-0.492000px;}
.ws2d{word-spacing:-0.484000px;}
.ws39{word-spacing:-0.480000px;}
.ws10{word-spacing:-0.444000px;}
.wsc{word-spacing:-0.412000px;}
.ws8{word-spacing:-0.408000px;}
.ws4b{word-spacing:-0.384000px;}
.ws1d{word-spacing:-0.364000px;}
.ws1a{word-spacing:-0.324000px;}
.ws18{word-spacing:-0.300000px;}
.ws3a{word-spacing:-0.296000px;}
.ws4a{word-spacing:-0.284000px;}
.wse{word-spacing:-0.276000px;}
.wsf{word-spacing:-0.260000px;}
.ws45{word-spacing:-0.248000px;}
.ws35{word-spacing:-0.232000px;}
.ws4d{word-spacing:-0.224000px;}
.ws7{word-spacing:-0.220000px;}
.wsd{word-spacing:-0.204000px;}
.ws1e{word-spacing:-0.152000px;}
.ws1c{word-spacing:-0.136000px;}
.ws13{word-spacing:-0.108000px;}
.ws30{word-spacing:-0.084000px;}
.ws33{word-spacing:-0.080000px;}
.ws2b{word-spacing:-0.044000px;}
.ws12{word-spacing:-0.028000px;}
.ws9{word-spacing:-0.016000px;}
.ws44{word-spacing:-0.012000px;}
.ws3e{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws22{word-spacing:0.044000px;}
.ws20{word-spacing:0.048000px;}
.ws23{word-spacing:0.056000px;}
.ws49{word-spacing:0.084000px;}
.ws16{word-spacing:0.112000px;}
.ws4{word-spacing:0.136000px;}
.ws32{word-spacing:0.176000px;}
.ws38{word-spacing:0.192000px;}
.ws26{word-spacing:0.240000px;}
.ws15{word-spacing:0.276000px;}
.ws48{word-spacing:0.292000px;}
.ws25{word-spacing:0.296000px;}
.ws36{word-spacing:0.320000px;}
.ws2a{word-spacing:0.324000px;}
.ws21{word-spacing:0.340000px;}
.ws37{word-spacing:0.360000px;}
.ws31{word-spacing:0.384000px;}
.ws34{word-spacing:0.432000px;}
.wsb{word-spacing:0.476000px;}
.ws47{word-spacing:0.504000px;}
.ws27{word-spacing:0.524000px;}
.ws2f{word-spacing:0.580000px;}
.ws3d{word-spacing:1.032000px;}
.ws43{word-spacing:1.236000px;}
._7{margin-left:-5.043840px;}
._9{margin-left:-3.984000px;}
._1{margin-left:-2.724308px;}
._0{margin-left:-1.013696px;}
._2{width:1.008000px;}
._3{width:2.223156px;}
._b{width:8.310400px;}
._6{width:11.775568px;}
._5{width:22.810324px;}
._a{width:23.876328px;}
._e{width:31.663488px;}
._f{width:33.496160px;}
._10{width:35.485280px;}
._d{width:41.522880px;}
._c{width:44.151360px;}
._12{width:145.470720px;}
._11{width:220.977600px;}
._4{width:1345.360000px;}
._8{width:1359.737644px;}
.fc2{color:rgb(31,26,23);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:22.576000px;}
.fs8{font-size:22.904000px;}
.fs5{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs4{font-size:43.200000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs3{font-size:144.000000px;}
.y98{bottom:3.374118px;}
.yb{bottom:8.247843px;}
.yb6{bottom:17.964052px;}
.y15{bottom:29.240791px;}
.y56{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.yc8{bottom:54.003065px;}
.y83{bottom:66.741922px;}
.y55{bottom:69.513072px;}
.yc7{bottom:71.246993px;}
.y91{bottom:74.999137px;}
.y12{bottom:75.356856px;}
.y5d{bottom:79.854118px;}
.yc6{bottom:88.117582px;}
.yc1{bottom:91.487013px;}
.y78{bottom:95.287582px;}
.y5c{bottom:95.600000px;}
.y9c{bottom:103.098039px;}
.yc5{bottom:105.361510px;}
.yc0{bottom:107.232895px;}
.y9a{bottom:115.094902px;}
.y99{bottom:117.717654px;}
.yc4{bottom:122.605438px;}
.ybf{bottom:125.977993px;}
.y5a{bottom:137.592144px;}
.ybe{bottom:143.221922px;}
.y59{bottom:149.214105px;}
.yc3{bottom:157.094856px;}
.ybd{bottom:158.591340px;}
.y58{bottom:161.209405px;}
.y11{bottom:169.457248px;}
.ya6{bottom:170.953732px;}
.yc2{bottom:174.338784px;}
.ybc{bottom:175.835268px;}
.y13{bottom:189.013072px;}
.ybb{bottom:193.079196px;}
.y10{bottom:202.448621px;}
.y54{bottom:206.200765px;}
.yba{bottom:210.323124px;}
.yb9{bottom:227.567052px;}
.y53{bottom:229.444686px;}
.yf{bottom:235.063529px;}
.yb8{bottom:244.810980px;}
.y57{bottom:250.809412px;}
.y52{bottom:253.061948px;}
.yb7{bottom:261.681569px;}
.ya5{bottom:266.180392px;}
.ya4{bottom:266.928634px;}
.ye{bottom:268.054902px;}
.y51{bottom:276.305869px;}
.y65{bottom:277.271242px;}
.y9b{bottom:291.672163px;}
.y77{bottom:292.798431px;}
.y50{bottom:299.923131px;}
.yd{bottom:300.669810px;}
.y72{bottom:308.544314px;}
.y4f{bottom:323.167052px;}
.y71{bottom:324.290196px;}
.yc{bottom:333.661183px;}
.y70{bottom:340.036078px;}
.y4e{bottom:346.784314px;}
.y6d{bottom:355.781961px;}
.y4d{bottom:374.906647px;}
.y82{bottom:374.911333px;}
.y6f{bottom:378.649418px;}
.y81{bottom:388.782706px;}
.ya{bottom:390.272941px;}
.y6e{bottom:394.395301px;}
.y4c{bottom:398.150569px;}
.y80{bottom:419.149765px;}
.y4b{bottom:421.767830px;}
.y6c{bottom:439.385098px;}
.y4a{bottom:445.011752px;}
.y90{bottom:454.398359px;}
.y69{bottom:455.130980px;}
.y94{bottom:457.003928px;}
.y96{bottom:457.380392px;}
.y8f{bottom:468.269732px;}
.y49{bottom:468.629013px;}
.y92{bottom:486.246281px;}
.y6b{bottom:486.247843px;}
.y93{bottom:488.869033px;}
.y48{bottom:491.872935px;}
.y9{bottom:492.622739px;}
.y8e{bottom:493.386601px;}
.y6a{bottom:501.993725px;}
.y8d{bottom:507.257974px;}
.y47{bottom:515.490196px;}
.y8c{bottom:532.374843px;}
.yae{bottom:533.118399px;}
.y8b{bottom:555.243863px;}
.ya7{bottom:562.352941px;}
.y5b{bottom:565.352157px;}
.y46{bottom:568.724712px;}
.yb1{bottom:584.845497px;}
.y73{bottom:585.596863px;}
.yb2{bottom:587.468248px;}
.y8a{bottom:587.485431px;}
.y68{bottom:601.341183px;}
.y64{bottom:605.465105px;}
.y45{bottom:619.723876px;}
.yb0{bottom:620.086281px;}
.y63{bottom:621.210987px;}
.y76{bottom:623.835301px;}
.y9e{bottom:637.331771px;}
.y44{bottom:641.466627px;}
.ya1{bottom:645.579614px;}
.y60{bottom:647.832150px;}
.yb4{bottom:653.076092px;}
.y9d{bottom:653.077654px;}
.y43{bottom:658.710556px;}
.y5f{bottom:659.827451px;}
.y75{bottom:666.949026px;}
.y8{bottom:668.075294px;}
.yb3{bottom:670.320020px;}
.y5e{bottom:671.822752px;}
.yaf{bottom:674.447065px;}
.y42{bottom:675.954484px;}
.y74{bottom:682.694908px;}
.y41{bottom:692.825072px;}
.y2a{bottom:705.938830px;}
.y40{bottom:710.069000px;}
.y29{bottom:721.684712px;}
.y3f{bottom:728.062732px;}
.y28{bottom:737.805497px;}
.y3e{bottom:752.429797px;}
.y3d{bottom:767.799216px;}
.y61{bottom:768.175680px;}
.y3c{bottom:783.545098px;}
.y27{bottom:785.419608px;}
.y3b{bottom:799.290980px;}
.y26{bottom:801.540392px;}
.y3a{bottom:814.660399px;}
.y39{bottom:830.406281px;}
.y25{bottom:840.164667px;}
.y38{bottom:846.527065px;}
.ya3{bottom:856.649418px;}
.y95{bottom:872.395301px;}
.y37{bottom:888.519209px;}
.ya0{bottom:890.015693px;}
.y24{bottom:895.275255px;}
.y36{bottom:903.888627px;}
.y9f{bottom:905.761575px;}
.y23{bottom:910.644673px;}
.y35{bottom:919.634510px;}
.ya2{bottom:924.133333px;}
.y66{bottom:927.883915px;}
.y22{bottom:932.763889px;}
.y97{bottom:934.255686px;}
.y34{bottom:935.380392px;}
.y21{bottom:948.133307px;}
.y33{bottom:950.749810px;}
.y20{bottom:963.879190px;}
.y32{bottom:966.495693px;}
.y1f{bottom:979.625072px;}
.y31{bottom:982.616477px;}
.y7f{bottom:985.625065px;}
.yad{bottom:989.372523px;}
.y1e{bottom:994.994490px;}
.y7e{bottom:1003.243895px;}
.yac{bottom:1008.117621px;}
.y1d{bottom:1010.740373px;}
.y4{bottom:1017.860386px;}
.y7{bottom:1017.861948px;}
.y30{bottom:1024.608621px;}
.y1c{bottom:1026.486255px;}
.y7d{bottom:1026.487817px;}
.y67{bottom:1029.479222px;}
.yab{bottom:1033.984294px;}
.y89{bottom:1037.367784px;}
.y2f{bottom:1040.354503px;}
.y7c{bottom:1040.359190px;}
.y1b{bottom:1041.855673px;}
.yaa{bottom:1048.229007px;}
.y3{bottom:1052.349804px;}
.y6{bottom:1052.351366px;}
.y7b{bottom:1054.603902px;}
.y2e{bottom:1055.723922px;}
.y1a{bottom:1057.601556px;}
.y88{bottom:1062.109752px;}
.y2d{bottom:1071.469804px;}
.ya9{bottom:1073.345876px;}
.y19{bottom:1073.347438px;}
.y87{bottom:1076.354464px;}
.y7a{bottom:1079.345869px;}
.y2{bottom:1086.839222px;}
.y5{bottom:1086.840784px;}
.y2c{bottom:1087.215686px;}
.y18{bottom:1088.716856px;}
.y62{bottom:1095.087065px;}
.y79{bottom:1096.964699px;}
.ya8{bottom:1098.087843px;}
.y86{bottom:1101.471333px;}
.y2b{bottom:1103.336471px;}
.y17{bottom:1104.462739px;}
.y85{bottom:1115.342706px;}
.y16{bottom:1126.205490px;}
.y84{bottom:1129.587418px;}
.yb5{bottom:1161.415033px;}
.y1{bottom:1161.819614px;}
.y14{bottom:1169.692556px;}
.h15{height:0.781046px;}
.h12{height:16.494124px;}
.hd{height:27.823156px;}
.he{height:28.227391px;}
.ha{height:33.850560px;}
.h10{height:34.774080px;}
.h14{height:37.506268px;}
.h5{height:38.240000px;}
.hb{height:38.529524px;}
.h8{height:41.169600px;}
.h9{height:42.292800px;}
.h4{height:46.992000px;}
.h3{height:60.378268px;}
.h2{height:93.984000px;}
.h6{height:140.976000px;}
.h13{height:598.281046px;}
.hf{height:883.362745px;}
.h7{height:971.620915px;}
.h11{height:1066.908497px;}
.hc{height:1092.683007px;}
.h16{height:1142.669935px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w5{width:176.578824px;}
.w2{width:483.248627px;}
.w3{width:816.973856px;}
.w4{width:820.098039px;}
.w1{width:842.748366px;}
.w6{width:861.493464px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x45{left:49.205882px;}
.x15{left:53.985882px;}
.xe{left:56.235294px;}
.x49{left:57.739588px;}
.xf{left:61.107458px;}
.x0{left:67.169935px;}
.x11{left:70.106667px;}
.x42{left:72.730980px;}
.x18{left:82.790850px;}
.x19{left:84.352941px;}
.x2{left:87.352157px;}
.x1{left:91.849418px;}
.x37{left:96.348242px;}
.x10{left:101.596869px;}
.x2c{left:112.469026px;}
.x31{left:119.217261px;}
.x21{left:125.218817px;}
.x2b{left:140.586673px;}
.x20{left:143.587451px;}
.x43{left:157.083922px;}
.x1d{left:165.708229px;}
.x22{left:167.582739px;}
.x1c{left:183.701961px;}
.x32{left:193.072948px;}
.x1b{left:208.443928px;}
.x40{left:222.691765px;}
.x44{left:225.314516px;}
.x26{left:231.314510px;}
.x16{left:233.937261px;}
.x2d{left:250.806288px;}
.x34{left:263.179614px;}
.x38{left:296.547451px;}
.x36{left:299.545105px;}
.x41{left:323.915294px;}
.x4{left:331.411771px;}
.x46{left:346.034510px;}
.x33{left:357.653346px;}
.x29{left:359.529418px;}
.x35{left:382.400000px;}
.x27{left:385.024314px;}
.x6{left:413.141961px;}
.x2a{left:455.129418px;}
.x14{left:477.998438px;}
.x47{left:480.999216px;}
.x12{left:491.869810px;}
.x3{left:502.743529px;}
.x2e{left:506.112961px;}
.x48{left:507.620379px;}
.x24{left:512.864320px;}
.xd{left:531.234516px;}
.x2f{left:534.230608px;}
.x9{left:536.486268px;}
.x3e{left:537.982752px;}
.x3c{left:539.483922px;}
.x25{left:549.604712px;}
.x8{left:581.098039px;}
.x13{left:582.221183px;}
.x3d{left:584.097255px;}
.xc{left:593.468242px;}
.xa{left:597.593725px;}
.xb{left:606.214908px;}
.x17{left:629.833732px;}
.x5{left:660.199229px;}
.x30{left:672.566307px;}
.x3f{left:680.820399px;}
.x3a{left:686.820392px;}
.x28{left:691.694118px;}
.x23{left:702.942739px;}
.x3b{left:707.438438px;}
.x1f{left:714.936477px;}
.x39{left:749.427458px;}
.x1e{left:829.281575px;}
.x1a{left:889.639229px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.498477pt;}
.ls27{letter-spacing:-0.467749pt;}
.ls2{letter-spacing:-0.450678pt;}
.ls2c{letter-spacing:-0.286795pt;}
.ls2d{letter-spacing:-0.283381pt;}
.ls31{letter-spacing:-0.252653pt;}
.ls21{letter-spacing:-0.235582pt;}
.ls17{letter-spacing:-0.194611pt;}
.ls22{letter-spacing:-0.177540pt;}
.ls1f{letter-spacing:-0.133155pt;}
.ls14{letter-spacing:-0.129741pt;}
.ls13{letter-spacing:-0.112669pt;}
.ls2e{letter-spacing:-0.109255pt;}
.ls11{letter-spacing:-0.105841pt;}
.ls12{letter-spacing:-0.102427pt;}
.ls15{letter-spacing:-0.092184pt;}
.ls1e{letter-spacing:-0.088770pt;}
.ls18{letter-spacing:-0.081941pt;}
.ls1c{letter-spacing:-0.017071pt;}
.lsf{letter-spacing:-0.013657pt;}
.lsb{letter-spacing:-0.006828pt;}
.ls1b{letter-spacing:-0.003414pt;}
.lsc{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.006828pt;}
.ls3{letter-spacing:0.047799pt;}
.ls34{letter-spacing:0.081941pt;}
.ls5{letter-spacing:0.163883pt;}
.ls4{letter-spacing:0.167297pt;}
.ls8{letter-spacing:0.170711pt;}
.ls6{letter-spacing:0.177540pt;}
.ls29{letter-spacing:0.235582pt;}
.ls20{letter-spacing:0.245824pt;}
.ls9{letter-spacing:0.259481pt;}
.ls2a{letter-spacing:0.276552pt;}
.ls24{letter-spacing:0.283381pt;}
.ls28{letter-spacing:0.293623pt;}
.ls35{letter-spacing:0.320937pt;}
.ls10{letter-spacing:0.327766pt;}
.ls33{letter-spacing:0.334594pt;}
.ls7{letter-spacing:0.338008pt;}
.lsd{letter-spacing:0.351665pt;}
.ls1a{letter-spacing:0.365322pt;}
.ls16{letter-spacing:0.368736pt;}
.lse{letter-spacing:0.372151pt;}
.ls19{letter-spacing:0.375565pt;}
.ls1d{letter-spacing:0.399464pt;}
.ls30{letter-spacing:0.409707pt;}
.lsa{letter-spacing:0.416536pt;}
.ls2f{letter-spacing:0.491649pt;}
.ls26{letter-spacing:0.583833pt;}
.ls2b{letter-spacing:0.901356pt;}
.ls32{letter-spacing:1.054996pt;}
.ls1{letter-spacing:2.646025pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws41{word-spacing:-2.468485pt;}
.ws3c{word-spacing:-2.444586pt;}
.ws3f{word-spacing:-2.427515pt;}
.ws3b{word-spacing:-1.604686pt;}
.ws42{word-spacing:-1.587615pt;}
.ws14{word-spacing:-1.505674pt;}
.ws46{word-spacing:-1.403247pt;}
.ws11{word-spacing:-1.266678pt;}
.ws1b{word-spacing:-1.256435pt;}
.ws1f{word-spacing:-1.222293pt;}
.ws28{word-spacing:-1.061824pt;}
.ws24{word-spacing:-1.020854pt;}
.ws29{word-spacing:-1.010611pt;}
.ws2e{word-spacing:-0.850142pt;}
.ws2c{word-spacing:-0.611146pt;}
.ws19{word-spacing:-0.583833pt;}
.ws17{word-spacing:-0.501891pt;}
.ws5{word-spacing:-0.454092pt;}
.ws6{word-spacing:-0.450678pt;}
.ws40{word-spacing:-0.447264pt;}
.ws3{word-spacing:-0.440435pt;}
.ws1{word-spacing:-0.437021pt;}
.wsa{word-spacing:-0.423364pt;}
.ws4c{word-spacing:-0.419950pt;}
.ws2d{word-spacing:-0.413121pt;}
.ws39{word-spacing:-0.409707pt;}
.ws10{word-spacing:-0.378979pt;}
.wsc{word-spacing:-0.351665pt;}
.ws8{word-spacing:-0.348251pt;}
.ws4b{word-spacing:-0.327766pt;}
.ws1d{word-spacing:-0.310695pt;}
.ws1a{word-spacing:-0.276552pt;}
.ws18{word-spacing:-0.256067pt;}
.ws3a{word-spacing:-0.252653pt;}
.ws4a{word-spacing:-0.242410pt;}
.wse{word-spacing:-0.235582pt;}
.wsf{word-spacing:-0.221925pt;}
.ws45{word-spacing:-0.211682pt;}
.ws35{word-spacing:-0.198025pt;}
.ws4d{word-spacing:-0.191197pt;}
.ws7{word-spacing:-0.187782pt;}
.wsd{word-spacing:-0.174126pt;}
.ws1e{word-spacing:-0.129741pt;}
.ws1c{word-spacing:-0.116084pt;}
.ws13{word-spacing:-0.092184pt;}
.ws30{word-spacing:-0.071699pt;}
.ws33{word-spacing:-0.068285pt;}
.ws2b{word-spacing:-0.037556pt;}
.ws12{word-spacing:-0.023900pt;}
.ws9{word-spacing:-0.013657pt;}
.ws44{word-spacing:-0.010243pt;}
.ws3e{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws22{word-spacing:0.037556pt;}
.ws20{word-spacing:0.040971pt;}
.ws23{word-spacing:0.047799pt;}
.ws49{word-spacing:0.071699pt;}
.ws16{word-spacing:0.095598pt;}
.ws4{word-spacing:0.116084pt;}
.ws32{word-spacing:0.150226pt;}
.ws38{word-spacing:0.163883pt;}
.ws26{word-spacing:0.204854pt;}
.ws15{word-spacing:0.235582pt;}
.ws48{word-spacing:0.249238pt;}
.ws25{word-spacing:0.252653pt;}
.ws36{word-spacing:0.273138pt;}
.ws2a{word-spacing:0.276552pt;}
.ws21{word-spacing:0.290209pt;}
.ws37{word-spacing:0.307280pt;}
.ws31{word-spacing:0.327766pt;}
.ws34{word-spacing:0.368736pt;}
.wsb{word-spacing:0.406293pt;}
.ws47{word-spacing:0.430192pt;}
.ws27{word-spacing:0.447264pt;}
.ws2f{word-spacing:0.495063pt;}
.ws3d{word-spacing:0.880870pt;}
.ws43{word-spacing:1.054996pt;}
._7{margin-left:-4.305202pt;}
._9{margin-left:-3.400569pt;}
._1{margin-left:-2.325351pt;}
._0{margin-left:-0.865247pt;}
._2{width:0.860385pt;}
._3{width:1.897589pt;}
._b{width:7.093396pt;}
._6{width:10.051112pt;}
._5{width:19.469900pt;}
._a{width:20.379795pt;}
._e{width:27.026576pt;}
._f{width:28.590865pt;}
._10{width:30.288691pt;}
._d{width:35.442124pt;}
._c{width:37.685680pt;}
._12{width:124.167476pt;}
._11{width:188.616864pt;}
._4{width:1148.340753pt;}
._8{width:1160.612884pt;}
.fs7{font-size:19.269891pt;}
.fs8{font-size:19.549858pt;}
.fs5{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs4{font-size:36.873640pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs3{font-size:122.912134pt;}
.y98{bottom:2.880000pt;}
.yb{bottom:7.040000pt;}
.yb6{bottom:15.333333pt;}
.y15{bottom:24.958667pt;}
.y56{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.yc8{bottom:46.094667pt;}
.y83{bottom:56.968000pt;}
.y55{bottom:59.333333pt;}
.yc7{bottom:60.813333pt;}
.y91{bottom:64.016000pt;}
.y12{bottom:64.321333pt;}
.y5d{bottom:68.160000pt;}
.yc6{bottom:75.213333pt;}
.yc1{bottom:78.089333pt;}
.y78{bottom:81.333333pt;}
.y5c{bottom:81.600000pt;}
.y9c{bottom:88.000000pt;}
.yc5{bottom:89.932000pt;}
.yc0{bottom:91.529333pt;}
.y9a{bottom:98.240000pt;}
.y99{bottom:100.478667pt;}
.yc4{bottom:104.650667pt;}
.ybf{bottom:107.529333pt;}
.y5a{bottom:117.442667pt;}
.ybe{bottom:122.248000pt;}
.y59{bottom:127.362667pt;}
.yc3{bottom:134.089333pt;}
.ybd{bottom:135.366667pt;}
.y58{bottom:137.601333pt;}
.y11{bottom:144.641333pt;}
.ya6{bottom:145.918667pt;}
.yc2{bottom:148.808000pt;}
.ybc{bottom:150.085333pt;}
.y13{bottom:161.333333pt;}
.ybb{bottom:164.804000pt;}
.y10{bottom:172.801333pt;}
.y54{bottom:176.004000pt;}
.yba{bottom:179.522667pt;}
.yb9{bottom:194.241333pt;}
.y53{bottom:195.844000pt;}
.yf{bottom:200.640000pt;}
.yb8{bottom:208.960000pt;}
.y57{bottom:214.080000pt;}
.y52{bottom:216.002667pt;}
.yb7{bottom:223.360000pt;}
.ya5{bottom:227.200000pt;}
.ya4{bottom:227.838667pt;}
.ye{bottom:228.800000pt;}
.y51{bottom:235.842667pt;}
.y65{bottom:236.666667pt;}
.y9b{bottom:248.958667pt;}
.y77{bottom:249.920000pt;}
.y50{bottom:256.001333pt;}
.yd{bottom:256.638667pt;}
.y72{bottom:263.360000pt;}
.y4f{bottom:275.841333pt;}
.y71{bottom:276.800000pt;}
.yc{bottom:284.798667pt;}
.y70{bottom:290.240000pt;}
.y4e{bottom:296.000000pt;}
.y6d{bottom:303.680000pt;}
.y4d{bottom:320.004000pt;}
.y82{bottom:320.008000pt;}
.y6f{bottom:323.198667pt;}
.y81{bottom:331.848000pt;}
.ya{bottom:333.120000pt;}
.y6e{bottom:336.638667pt;}
.y4c{bottom:339.844000pt;}
.y80{bottom:357.768000pt;}
.y4b{bottom:360.002667pt;}
.y6c{bottom:375.040000pt;}
.y4a{bottom:379.842667pt;}
.y90{bottom:387.854667pt;}
.y69{bottom:388.480000pt;}
.y94{bottom:390.078667pt;}
.y96{bottom:390.400000pt;}
.y8f{bottom:399.694667pt;}
.y49{bottom:400.001333pt;}
.y92{bottom:415.038667pt;}
.y6b{bottom:415.040000pt;}
.y93{bottom:417.277333pt;}
.y48{bottom:419.841333pt;}
.y9{bottom:420.481333pt;}
.y8e{bottom:421.133333pt;}
.y6a{bottom:428.480000pt;}
.y8d{bottom:432.973333pt;}
.y47{bottom:440.000000pt;}
.y8c{bottom:454.412000pt;}
.yae{bottom:455.046667pt;}
.y8b{bottom:473.932000pt;}
.ya7{bottom:480.000000pt;}
.y5b{bottom:482.560000pt;}
.y46{bottom:485.438667pt;}
.yb1{bottom:499.198667pt;}
.y73{bottom:499.840000pt;}
.yb2{bottom:501.437333pt;}
.y8a{bottom:501.452000pt;}
.y68{bottom:513.278667pt;}
.y64{bottom:516.798667pt;}
.y45{bottom:528.969333pt;}
.yb0{bottom:529.278667pt;}
.y63{bottom:530.238667pt;}
.y76{bottom:532.478667pt;}
.y9e{bottom:543.998667pt;}
.y44{bottom:547.528000pt;}
.ya1{bottom:551.038667pt;}
.y60{bottom:552.961333pt;}
.yb4{bottom:557.437333pt;}
.y9d{bottom:557.438667pt;}
.y43{bottom:562.246667pt;}
.y5f{bottom:563.200000pt;}
.y75{bottom:569.278667pt;}
.y8{bottom:570.240000pt;}
.yb3{bottom:572.156000pt;}
.y5e{bottom:573.438667pt;}
.yaf{bottom:575.678667pt;}
.y42{bottom:576.965333pt;}
.y74{bottom:582.718667pt;}
.y41{bottom:591.365333pt;}
.y2a{bottom:602.558667pt;}
.y40{bottom:606.084000pt;}
.y29{bottom:615.998667pt;}
.y3f{bottom:621.442667pt;}
.y28{bottom:629.758667pt;}
.y3e{bottom:642.241333pt;}
.y3d{bottom:655.360000pt;}
.y61{bottom:655.681333pt;}
.y3c{bottom:668.800000pt;}
.y27{bottom:670.400000pt;}
.y3b{bottom:682.240000pt;}
.y26{bottom:684.160000pt;}
.y3a{bottom:695.358667pt;}
.y39{bottom:708.798667pt;}
.y25{bottom:717.128000pt;}
.y38{bottom:722.558667pt;}
.ya3{bottom:731.198667pt;}
.y95{bottom:744.638667pt;}
.y37{bottom:758.401333pt;}
.ya0{bottom:759.678667pt;}
.y24{bottom:764.168000pt;}
.y36{bottom:771.520000pt;}
.y9f{bottom:773.118667pt;}
.y23{bottom:777.286667pt;}
.y35{bottom:784.960000pt;}
.ya2{bottom:788.800000pt;}
.y66{bottom:792.001333pt;}
.y22{bottom:796.166667pt;}
.y97{bottom:797.440000pt;}
.y34{bottom:798.400000pt;}
.y21{bottom:809.285333pt;}
.y33{bottom:811.518667pt;}
.y20{bottom:822.725333pt;}
.y32{bottom:824.958667pt;}
.y1f{bottom:836.165333pt;}
.y31{bottom:838.718667pt;}
.y7f{bottom:841.286667pt;}
.yad{bottom:844.485333pt;}
.y1e{bottom:849.284000pt;}
.y7e{bottom:856.325333pt;}
.yac{bottom:860.485333pt;}
.y1d{bottom:862.724000pt;}
.y4{bottom:868.801333pt;}
.y7{bottom:868.802667pt;}
.y30{bottom:874.561333pt;}
.y1c{bottom:876.164000pt;}
.y7d{bottom:876.165333pt;}
.y67{bottom:878.718667pt;}
.yab{bottom:882.564000pt;}
.y89{bottom:885.452000pt;}
.y2f{bottom:888.001333pt;}
.y7c{bottom:888.005333pt;}
.y1b{bottom:889.282667pt;}
.yaa{bottom:894.722667pt;}
.y3{bottom:898.240000pt;}
.y6{bottom:898.241333pt;}
.y7b{bottom:900.164000pt;}
.y2e{bottom:901.120000pt;}
.y1a{bottom:902.722667pt;}
.y88{bottom:906.570667pt;}
.y2d{bottom:914.560000pt;}
.ya9{bottom:916.161333pt;}
.y19{bottom:916.162667pt;}
.y87{bottom:918.729333pt;}
.y7a{bottom:921.282667pt;}
.y2{bottom:927.678667pt;}
.y5{bottom:927.680000pt;}
.y2c{bottom:928.000000pt;}
.y18{bottom:929.281333pt;}
.y62{bottom:934.718667pt;}
.y79{bottom:936.321333pt;}
.ya8{bottom:937.280000pt;}
.y86{bottom:940.168000pt;}
.y2b{bottom:941.760000pt;}
.y17{bottom:942.721333pt;}
.y85{bottom:952.008000pt;}
.y16{bottom:961.280000pt;}
.y84{bottom:964.166667pt;}
.yb5{bottom:991.333333pt;}
.y1{bottom:991.678667pt;}
.y14{bottom:998.398667pt;}
.h15{height:0.666667pt;}
.h12{height:14.078667pt;}
.hd{height:23.748635pt;}
.he{height:24.093672pt;}
.ha{height:28.893365pt;}
.h10{height:29.681642pt;}
.h14{height:32.013718pt;}
.h5{height:32.640000pt;}
.hb{height:32.887125pt;}
.h8{height:35.140579pt;}
.h9{height:36.099294pt;}
.h4{height:40.110326pt;}
.h3{height:51.536262pt;}
.h2{height:80.220653pt;}
.h6{height:120.330979pt;}
.h13{height:510.666667pt;}
.hf{height:754.000000pt;}
.h7{height:829.333333pt;}
.h11{height:910.666667pt;}
.hc{height:932.666667pt;}
.h16{height:975.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:150.720000pt;}
.w2{width:412.480000pt;}
.w3{width:697.333333pt;}
.w4{width:700.000000pt;}
.w1{width:719.333333pt;}
.w6{width:735.333333pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x45{left:42.000000pt;}
.x15{left:46.080000pt;}
.xe{left:48.000000pt;}
.x49{left:49.284000pt;}
.xf{left:52.158667pt;}
.x0{left:57.333333pt;}
.x11{left:59.840000pt;}
.x42{left:62.080000pt;}
.x18{left:70.666667pt;}
.x19{left:72.000000pt;}
.x2{left:74.560000pt;}
.x1{left:78.398667pt;}
.x37{left:82.238667pt;}
.x10{left:86.718667pt;}
.x2c{left:95.998667pt;}
.x31{left:101.758667pt;}
.x21{left:106.881333pt;}
.x2b{left:119.998667pt;}
.x20{left:122.560000pt;}
.x43{left:134.080000pt;}
.x1d{left:141.441333pt;}
.x22{left:143.041333pt;}
.x1c{left:156.800000pt;}
.x32{left:164.798667pt;}
.x1b{left:177.918667pt;}
.x40{left:190.080000pt;}
.x44{left:192.318667pt;}
.x26{left:197.440000pt;}
.x16{left:199.678667pt;}
.x2d{left:214.077333pt;}
.x34{left:224.638667pt;}
.x38{left:253.120000pt;}
.x36{left:255.678667pt;}
.x41{left:276.480000pt;}
.x4{left:282.878667pt;}
.x46{left:295.360000pt;}
.x33{left:305.277333pt;}
.x29{left:306.878667pt;}
.x35{left:326.400000pt;}
.x27{left:328.640000pt;}
.x6{left:352.640000pt;}
.x2a{left:388.478667pt;}
.x14{left:407.998667pt;}
.x47{left:410.560000pt;}
.x12{left:419.838667pt;}
.x3{left:429.120000pt;}
.x2e{left:431.996000pt;}
.x48{left:433.282667pt;}
.x24{left:437.758667pt;}
.xd{left:453.438667pt;}
.x2f{left:455.996000pt;}
.x9{left:457.921333pt;}
.x3e{left:459.198667pt;}
.x3c{left:460.480000pt;}
.x25{left:469.118667pt;}
.x8{left:496.000000pt;}
.x13{left:496.958667pt;}
.x3d{left:498.560000pt;}
.xc{left:506.558667pt;}
.xa{left:510.080000pt;}
.xb{left:517.438667pt;}
.x17{left:537.598667pt;}
.x5{left:563.517333pt;}
.x30{left:574.073333pt;}
.x3f{left:581.118667pt;}
.x3a{left:586.240000pt;}
.x28{left:590.400000pt;}
.x23{left:600.001333pt;}
.x3b{left:603.838667pt;}
.x1f{left:610.238667pt;}
.x39{left:639.678667pt;}
.x1e{left:707.838667pt;}
.x1a{left:759.357333pt;}
}
